- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightSourcePaletteRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "LightSourcePaletteRecord.h"`

Include dependency graph for LightSourcePaletteRecord.cpp:

## Variables
RegisterRecordProxy< LightSourcePaletteRecord > | g_LightSourcePaletteProxy

## Variable Documentation

RegisterRecordProxy<LightSourcePaletteRecord> g_LightSourcePaletteProxy